﻿body {
}

.nottoshow
{
	display: none;
}

.action
{
	cursor: pointer;
}

.maintable
{ 
    width: 950px;
	font-family: verdana; 
	font-weight: bold; 
	color: #666666; 
	font-size: small;		
}

.HebAlign
{
  text-align:center;
  direction:rtl;    
}
.Main
{
   text-align:center;
   direction:rtl; 
   padding:0px;
   border-width:1px;
   border-style:solid;
   border-color:#dce0e2;
   border-spacing:0px;
   width:950px;   
}

.RightSargel
{
	background-image: url(img/right_top_sargel.jpg);
	width:17px;
	background-repeat:no-repeat;
	height: 36px;	
	text-align:right;  	 
}

.TopSargel
{
	background-image: url(img/pixel_top_sargel.jpg);
	background-repeat: repeat;
	height: 36px;	
	text-align:right; 	
}

.LeftSargel
{
	background-image: url(img/left_top_sargel.jpg);
    width:17px;	
    background-repeat:no-repeat;
	height: 36px;	
	text-align:right;  	
}

.UserNameRow
{
	background-image: url(img/Inner_Affor.png);
	background-repeat: repeat;
	height: 25px;	
	text-align:right;  
	font-size:10px; 
	color:#3a6897;	
}
.UserNameDisp
{
     font-size:13px;
    }

.FileDisp
{
   background-image:url(img/caftor.jpg); 
   background-repeat:no-repeat;
   width:122px; 
   height:26px; 
   text-align:center;  
   vertical-align:middle;
   background-position:center;
}
a
{
    color:Blue;
    }
a.FileDisp
{
    color:Black;
    background-image:none;
    font-weight:bold;
}

.BlueTxt
{
    color:#3a6897;
}

.PostText
{
    color:Black; 
    font-weight:normal;   
    text-align:center;
}
.PicTD
{
 vertical-align:middle;    
}

.QuestionDisp
{
     font-size:16px;
     color:Black;
     font-weight:bold;
     padding:0;
     border-spacing:0px;
     width:100%;
     border-collapse:collapse;
}

#UserPic
{
     height:60px;
     width:60px;
}
.textBoxes
{
	width: 250px;
}

